/*  GRID OF ELEVEN   ============================================================================= */

.span-11-11 {
	width: 100%;
}

.span-10-11 {
	width: 90.7%;
}

.span-9-11 {
	width: 81.47%;
}

.span-8-11 {
	width: 72.24%;
}

.span-7-11 {
	width: 63.01%; 
}

.span-6-11 {
	width: 53.78%; 
}

.span-5-11 {
	width: 44.55%; 
}

.span-4-11 {
	width: 35.32%; 
}

.span-3-11 {
	width: 26.09%;
}

.span-2-11 {
	width: 16.86%; 
}

.span-1-11 {
	width: 7.63%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span-11-11 {
		width: 100%; 
	}
	.span-10-11 {
		width: 100%; 
	}
	.span-9-11 {
		width: 100%; 
	}
	.span-8-11 {
		width: 100%; 
	}
	.span-7-11 {
		width: 100%; 
	}
	.span-6-11 {
		width: 100%; 
	}
	.span-5-11 {
		width: 100%; 
	}
	.span-4-11 {
		width: 100%; 
	}
	.span-3-11 {
		width: 100%; 
	}
	.span-2-11 {
		width: 100%; 
	}
	.span-1-11 {
		width: 100%; 
	}
}